Skip to main content
DELETE
Remove a document from a signing request

Authorizations

Authorization
string
header
required

API key for authentication. Use your API key directly without any prefix (e.g., 'your-api-key'). Bearer prefix is optional but not required.

Path Parameters

id
string<uuid>
required

Signing request ID

document_id
string<uuid>
required

The document id (documents[].document_id)

Response

Document removed; the full document set after the change

Answer of every /documents mutation: the full document set after the change and its two versions.

documents
object[]
required
documents_version
integer
required
documents_layout_version
integer
required